from setuptools import setup, find_packages

setup(
    name="janu_vfs",
    version="1.0.1",
    description="Google drive  Virtual File System - A plug-and-play Google Drive library",
    author="shaikjanu",
    packages=find_packages(),
    install_requires=[
        "google-api-python-client",
        "google-auth-httplib2",
        "google-auth-oauthlib"
    ],
)
